[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Lütfen bu programı yüklemeden önce, aşağıdaki lisans sözleşmesinin tümünü dikkatlice okuyun.
LabelU=Aşağıdaki koşulları kabul etmek için, [Kabul Ediyorum]'u tıklayın.|Yüklemeyi iptal etmek için, [Kabul Etmiyorum]'u tıklayın. Ayrıca, bu programın bir sürümü daha önce yüklenmişse, bu sürüm kaldırılacaktır.
NextButton=Kabul Ediyorum
CancelButton=Kabul Etmiyorum

[DlgText_SendConfirm]
LabelT=Canon, yazıcıyla ilgili hizmetleri sağlamak ve müşterilerin gereksinimlerini daha iyi karşılayan ürün ve hizmetler geliştirmek ve pazarlamak için Canon ürününüzle ilgili bilgilerin İnternet üzerinden Canon'a (Canon ürününüzü Çin'de kullanıyorsanız, yasal olarak onaylanmış araştırma şirketine) gönderilmesini istemektedir.
LabelU=Yukarıdaki koşulları kabul edip, bu programı yüklemeye başlamak için [Kabul Ediyorum] düğmesine tıklayın.|Yüklemeyi iptal etmek için, [Kabul Etmiyorum] düğmesine tıklayın. Ayrıca, bu programın bir sürümü daha önce yüklenmişse, bu sürüm de kaldırılacaktır.
NextButton=Kabul Ediyorum
CancelButton=Kabul Etmiyorum

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=Bu program, bu işletim sistemine yüklenemez.
InstCancelMsg=Yükleme iptal edildi.
InstErrorMsg=Program bir hata nedeniyle yüklenemedi.
InstSuccessMsg=Yükleme tamamlandı.
UninstErrorMsg=Yükleme iptal edildi.|Ancak,Canon Laser Printer/Scanner/Fax Extended Survey Program ürününün önceki sürümü kaldırılamadı.
UninstSuccessMsg=Yükleme iptal edildi.|Ayrıca,Canon Laser Printer/Scanner/Fax Extended Survey Program ürününün önceki sürümü kaldırıldı.
NoAdminErrorMsg=Yüklemeyi gerçekleştirecek ayrıcalıklara sahip değilsiniz.|Yönetici ayrıcalıklarıyla yeniden oturum açın ve yüklemeyi tekrar deneyin.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Turkish.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Turkish.txt
EULA=%p\License.txt
EULA64=%p\License.txt
